{% sw_extends '@Storefront/storefront/page/product-detail/index.html.twig' %}

{% block page_product_detail_media %}
	<div class="col-lg-7 product-detail-media">
		{% if page.product.media %}
			{% sw_include '@Storefront/storefront/element/cms-element-image-gallery.html.twig' with {
				'mediaItems': mediaItems,
				'zoom': true,
				'zoomModal': true,
				'displayMode': 'contain',
				'gutter': 5,
				'minHeight': '430px',
				'navigationArrows': 'inside',
				'navigationDots': false,
				'galleryPosition': 'underneath',
				'isProduct': true,
				'fallbackImageTitle': page.product.translated.name,
				'startIndexThumbnails': page.product.cover.position + 1,
				'startIndexSlider': page.product.cover.position + 1
			} %}
		{% endif %}
	</div>
{% endblock %}

{% block page_product_detail_breadcrumb %}{% endblock %}
{% block page_product_detail_headline %}{% endblock %}

{% block page_product_detail_buy %}
	<div class="col-lg-5 product-detail-buy">		
		<div class="product-detail-description border-primary border-bottom mb-3 mb-lg-4 pb-lg-3">
			{% sw_include '@Storefront/storefront/page/product-detail/headline.html.twig' %}
		</div>
		{% sw_include '@Storefront/storefront/page/product-detail/buy-widget.html.twig' %}
	</div>
{% endblock %}

{% block page_product_detail_tabs %}
	{{ parent() }}
	
	<div class="product-detail-proberties mt-3">
		{% block page_product_detail_description_content_properties %}
			{% if page.product.sortedProperties|length > 0 %}
				{% sw_include '@Storefront/storefront/page/product-detail/properties.html.twig' %}
			{% endif %}
		{% endblock %}
	</div>
{% endblock %}